Announcement

Collapse
No announcement yet.

Foxit Reader 8.0.2.805 asks for UAC permissions.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Foxit Reader 8.0.2.805 asks for UAC permissions.

    Hi,

    We have Foxit for our company with over 500 computers, we rolled out the latest version to all computers and now it asks the users to enter admin credentials. We disabled connected PDF during install but the admin permissions are pointing to that.

    Is there any update we can push out to 500 computers or an older version that doesn't have any pop ups or admin permissions?

    This is the popup




    thank you
    Last edited by smith.cheese; 08-16-2016, 08:41 AM.

  • #2
    Dear smith.cheese,
    For this situation you mentioned,we suggest you help to follow the instructions in the following page to know how to totally disable cPDF feature including CPDF service to get around this issue:
    https://help.foxitsoftware.com/kb/ho...nnectedpdf.php

    Comment


    • #3
      I am having this same issue on Windows 10. It only started with the latest update.

      FYI, the directions at https://help.foxitsoftware.com/kb/ho...nnectedpdf.php have a mistake in #2 under Manually Disabling cPDF specific plugins (for End Users)

      The Run box should show "services.msc" instead of just "services".

      Comment


      • #4
        please update that and use

        Comment


        • #5
          Originally posted by Lisa_lee View Post
          Dear smith.cheese,
          For this situation you mentioned,we suggest you help to follow the instructions in the following page to know how to totally disable cPDF feature including CPDF service to get around this issue:
          https://help.foxitsoftware.com/kb/ho...nnectedpdf.php
          Thank You Lisa
          Just wondering is it Safe to Disable it?

          Comment


          • #6
            angelinafranklin92 Yes of course.

            Comment

            Working...
            X